@media (max-width: 600px) {
  body #wrapper {
    padding: 0;
    min-width: 300px;
    width: 100%;
    margin: 0 auto;
    font-size: 15px;
    overflow: hidden
  }
  body #wrapper .link-col .link-content, body #wrapper a.comment-link, body #wrapper #featured p, body #wrapper .textwidget, body #wrapper .rssSummary {
    font-size: 15px
  }
  body #wrapper .header-nav li {
    font-size: 14px
  }
  body #wrapper .site-top-ad, body #wrapper .content-top-ad, body #wrapper .footer-ad {
    display: none
  }
  body #wrapper .mobile-ad {
    display: block
  }
  body #wrapper iframe {
    width: 100%;
    max-width: 100% !important;
  }
  body #wrapper #featured {
    padding: 0 1em
  }
  body #wrapper #featured .featured-wrap {
    width: 100%;
    padding: 0
  }
  body #wrapper #featured a.headline-link {
    font-size: 25px
  }
  body #wrapper #single-col {
    padding: 0 16px
  }
  body #wrapper #single-wide {
    width: auto;
    margin: 0;
    padding: 0 16px
  }
  body #wrapper #single-wide img, body #wrapper #single-wide .wpd-video-wrap {
    float: none;
    display: block;
    margin: 0 0 10px 0
  }
  body #wrapper h1.the-title {
    font-size: 25px
  }
  body #wrapper .the-content .alignleft, body #wrapper .the-content .alignright {
    display: block;
    margin: 14px auto;
    float: none
  }
  body #wrapper #wrapper #respond {
    width: 100%
  }
  body #wrapper .link-col, body #wrapper #single-col, body #wrapper #sidebar-col {
    float: none;
    width: auto;
    border: none;
    margin-left: 0;
    margin-right: 0
  }
  body #wrapper #sidebar-col {
    margin-top: 40px
  }
  body.archive .widget-box {
    margin-bottom: 14px;
    padding-bottom: 14px
  }
  body.archive.spacing-tight .widget-box {
    margin-bottom: 8px;
    padding-bottom: 8px
  }
  body.archive.spacing-tight .widget-box {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}

/*tweaks*/
@media only screen and (min-device-width : 375px) and (max-device-width : 812px) and (-webkit-device-pixel-ratio : 3) {
  body.single-post.post-template-default,
        body.post-template-default #wrapper, 
            body.post-template-default #content-wrap, 
    body.single-post.post-template-default .spacing-tight .wpd-top-links,
    body.single-post.post-template-default .spacing-tight #header,
    body.single-post.post-template-default .spacing-tight .aligncenter {
    margin: 0 !important;
    padding: 0 !important;
  }
    body.post-template-default #content-wrap,
    #main-content h1,
    .single-post .page-header {
        width:100% !important;
        margin:0 !important;
        padding:0 !important;
        float:none;
    }
    .single-post #main-content,
    body.post-template-default #main-content {
        margin:0 auto !important;
        width:90% !important;
    }
    body.post-template-default #sidebar-col {
        position:absolute;
        height:0;
        width:0 !important;
        overflow:hidden;
        top:-9999px;
        right:-9999px;
    }
    a.headline-link, .link-column .cat-item a {
    font-size: 18px;
    }
}

/*
     FILE ARCHIVED ON 03:33:38 Nov 28, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:09:49 Apr 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 708.56
  exclusion.robots: 0.213
  exclusion.robots.policy: 0.205
  RedisCDXSource: 1.849
  esindex: 0.011
  LoadShardBlock: 678.264 (3)
  PetaboxLoader3.datanode: 67.004 (5)
  CDXLines.iter: 22.134 (3)
  PetaboxLoader3.resolve: 700.978 (3)
  load_resource: 115.731 (2)
*/